Thread Rating:
  • 4 Vote(s) - 4 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Ubiquiti UniFi][ 5.10.25.0 ] Wi-Fi Management
#11
Thank you outkastm.
Thecus N5550
Firmware : V2.06.02.10.cdv
RAM : 4GB
Disks : 5 x 3 TB WD-Red @Raid5
Modules : enough
Reply
#12
Anyone gotten this to connect their UniFi cloud?
Reply
#13
Hey outkastm,

would you mind update the software to the latest release? I´d appreciate it.

Thanks.
Thecus N5550
Firmware : V2.06.02.10.cdv
RAM : 4GB
Disks : 5 x 3 TB WD-Red @Raid5
Modules : enough
Reply
#14
will be done this evening
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#15
updated to 5.6.22.0
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#16
Thanks outkastm.
Thecus N5550
Firmware : V2.06.02.10.cdv
RAM : 4GB
Disks : 5 x 3 TB WD-Red @Raid5
Modules : enough
Reply
#17
Hi Outkastm... I am having an issue installing the latest version of this Unifi Controller.

I am running Thecus OS 7 on a n4800eco unit 64bit. It is on firmware N4800Eco   3.02.02.11.cdv

I get the following error after successfully installing the module.

"This module or version is not verified on OS 7 or current firmware version. It may not work correctly. Please re-install the module by using App Center"

And then when i try and go to the app page I get an error page saying

URL
http://192.168.10.124:8080/modules/UniFi/www/index.php

(no access)



The normal mod works fine its just the more recent version on these forums that don't seem to work for me.

Cheers
PD


Attached Files Thumbnail(s)
       
Reply
#18
Quote:"This module or version is not verified on OS 7 or current firmware version. It may not work correctly. Please re-install the module by using App Center"
This warning is given when a 3rd party module is installed. To get rid of this warning, install OutkastMRepo module and schedule an automatic update at 03.00 as example

Quote:(no access)

This error is normally given when your admin session has expired. Did you tried to refresh the page while on Thecus OS WebUI and then try to access again the module WebUI.

Normally you should have access anyway to UniFi interface on
https://192.168.10.124:8443
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#19
updated to 5.6.26.0
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#20
(05-01-2018, 01:26 AM)outkastm Wrote: updated to 5.6.26.0

Upgrading or clean installation of version 5.6.26 always fails on my N5550 / OS5 2.06.2.10
Now downloaded previous version (5.6.22), and this one installed fine (upgrading from version 5.5.24)
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)